.bodya {
	background-color: #639cef;
}

section {
	padding: 0 2%;
	margin: 10px 40px 30px;
	border-radius: 2em;
	box-shadow: 5px 5px 20px 20px #fff;
	background-color: #fff;
}

/*------------------------------------------------------------*/
/*nuage d'image*/
/*-----------------------------------------------------------*/

.nuage1 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 24px;
}

.nuage2 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 24px;
}

.nuage3 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 24px;
}

.nuage-item {
	overflow: hidden;
	transition: transform 0.3s ease, border-color 0.3s;
	cursor: pointer;
}

.nuage-item:hover {
	transform: scale(1.05)!important;
	z-index: 10;
}

.nuage-item img {
	width: 100%;
	height: auto;
}

/*--------------------------------------------------*/
/*page client*/
/*------------------------------------------------*/
